Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05332 Graphics Major Have not tried Oct 20, 2013, 07:00 Oct 30, 2013, 17:42
Tester Mr. Do View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver
Version 0.150 Fixed in Version 0.151 Build Normal
Summary 05332: Multiple Systems: Backdrop displayed in front of screen in multiple drivers
Description For all current artwork that includes a backdrop, the following games display the screen behind the backdrop:

Frogs
Golly Ghost!
Triple Hunt
Video Pinball

The screen is visible if backdrops are disabled. I'm wondering if it's related to

http://mametesters.org/view.php?id=5085
Steps To Reproduce MAME 0.150 64-bit, installed to clean folder; new INI created with mame64 -cc

Using current artwork that hasn't been changed in >4 years.
Additional Information
Flags
Regression Version 0.150
Affected Sets / Systems Multiple Systems
Attached Files
 
Relationships
related to 05324Resolvedhap cubeqst, mach3, usvsthem and clones: There's a blank screen in certain places in the video 
related to 05214Resolvedhap vector games: Vector games with color overlay show in b&w on Windows D3D render when HLSL is disabled. 
Notes
4
User avatar
No.09888
hap
Developer
Oct 20, 2013, 11:02
i suspect it's this bug: http://mametesters.org/view.php?id=5324
Can someone confirm?
User avatar
No.09890
haynor666
Tester
Oct 20, 2013, 17:50
in D3D does not work correctly but in ddraw is ok.

Video pinball does not show graphics in any config, only lamps are visible so 05085 is still valid.
User avatar
No.09896
Tafoid
Administrator
Oct 21, 2013, 17:08
Testing shows it is related to changes in the same revision which causes 05324.
User avatar
No.09935
hap
Developer
Oct 28, 2013, 20:49
fixed, please confirm